# optimus-manager
# sudo prime-switch
# prime-offload

# nouveau prime
# xrandr --setprovideroffloadsink nouveau Intel

# eDP's dpi
xrandr --dpi 119 --output eDP-1 --mode 1920x1080 --rate 144

# lang exports
export LANG=en_US.UTF-8
export LC_CTYPE="en_US.UTF-8"
export LC_NUMERIC="en_US.UTF-8"
export LC_TIME="en_US.UTF-8"
export LC_COLLATE="en_US.UTF-8"
export LC_MONETARY="en_US.UTF-8"
export LC_MESSAGES="en_US.UTF-8"
export LC_PAPER="en_US.UTF-8"
export LC_NAME="en_US.UTF-8"
export LC_ADDRESS="en_US.UTF-8"
export LC_TELEPHONE="en_US.UTF-8"
export LC_MEASUREMENT="en_US.UTF-8"
export LC_IDENTIFICATION="en_US.UTF-8"
export LC_ALL=en_US.UTF-8

# merge Xr
xrdb -merge .Xresources

# gnome keyring
# eval $(/usr/bin/gnome-keyring-daemon --start --components=pkcs11,secrets,ssh)
# export SSH_AUTH_SOCK
# source /etc/X11/xinit/xinitrc.d/50-systemd-user.sh

# start tlp
# sudo tlp start

# start i3
exec i3

# Plasma
#export DESKTOP_SESSION=plasma
#exec startplasma-x11
